apache camel 1.6.2 vulnerabilities and exploits

(subscribe to this query)